using System;
using System.Linq;
using System.Collections.Generic;
using System.ComponentModel;
using System.Drawing;
using System.Data;
using System.Text;
using System.Windows.Forms;

namespace INT69DC_7C.Controls
{
    public partial class ControlModbus : UserControl
    {
        public ControlModbus()
        {
            InitializeComponent();
        }

        private void smartLabel7_Click(object sender, EventArgs e)
        {

        }
    }
}
